## openitcockpit-release 1.0.4

=== debian/changelog ===
openitcockpit-release (1.0.4-0ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Thu Oct 17 14:55:59
    CEST 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Thu, 17 Oct 2019 14:55:59 +0200

openitcockpit-release (1.0.4-0) bionic; urgency=medium

  * stable release 1.0.4

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 26 Sep 2019 15:28:35 +0200

openitcockpit-release (1.0.3-1) bionic; urgency=medium

  * stable release 1.0.3

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 08 Jul 2019 15:17:36 +0200

openitcockpit-release (1.0.3-0) bionic; urgency=medium

  * stable release 1.0.3

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
