## openitcockpit-release 1.0.5

=== debian/changelog ===
openitcockpit-release (1.0.5-0ubuntu18.04~202105140102) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:02:14
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:02:14 +0200
