=== debian/control ===
Source: openitcockpit-release
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-depends: debhelper (>= 8.0.0), libmodbus-dev
Standards-Version: 3.9.4

Package: openitcockpit-release
Architecture: any
Pre-Depends: gnupg|gnupg2
Depends: apt-transport-https, openitcockpit-mysql
Description: openITCOCKPIT release addon - Sets the repository to the actual link.
